Subject: Re: bug#36728: LibreOffice fails to open hyperlinks
From: Chris Marusich <[email-masked]>
To: [email-masked]
Date: Sun, 21 Jul 2019 16:50:30 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Chris Marusich <[email-masked]> writes:

> Chris Marusich <[email-masked]> writes:
>
>> I have a fix and will post it in a moment.
>
> I've verified that the attached patch fixes the issue.  It took over 4
> hours to build libreoffice on 1 core on my x200 laptop (not including
> the time it took to build dependencies).  I would normally push this
> directly to master because no packages depend on libreoffice, but the
> long build time gave me pause.
>
> Should I commit this change to master or to somewhere else?

I've committed this to the master branch as
afb986e77cd669c2f21953f501f7893237730ca7.  Closing.

-- 
Chris